.srs-blog {
  --font-family-default: "Barlow Semi Condensed", "Berthold Akzidenz Grotesk", "Helvetica", sans-serif;
  --font-family-headlines: "Esphimere", sans-serif;
  --padding-left: 3.5rem;
  --padding-right: 3.5rem;
  --srs-post-padding: 3.75rem;
}
.srs-blog .srs-blog-post {
  --post-color: #B9C1C0;
}
.srs-blog .srs-blog-post--accent-1 {
  --post-color: #E94F26;
}
.srs-blog .srs-blog-post--accent-2 {
  --post-color: #EDD379;
}
.srs-blog .srs-blog-post--accent-3 {
  --post-color: #79ABA0;
}
.srs-blog .srs-blog-post__title {
  font-family: var(--font-family-headlines);
  font-size: clamp(35px, 2.083vw, 45px);
  text-transform: uppercase;
  margin: 0;
  font-weight: 800;
}
.srs-blog .srs-blog-post__sidebar-socials svg, .srs-blog .srs-blog-post__share-bar svg {
  transition: fill 0.3s ease;
}
.srs-blog .srs-blog-post__sidebar-socials svg:hover, .srs-blog .srs-blog-post__share-bar svg:hover {
  fill: var(--post-color);
}
.srs-blog--list {
  --srs-post-colored-background-width: clamp(300px, 15.625vw, 350px);
  padding-inline: var(--padding-left) var(--padding-right);
  padding-bottom: var(--padding-left);
  max-width: 1772px;
  width: 100%;
  margin: auto;
}
.srs-blog--list .srs-blog__header {
  padding-inline: var(--padding-left) var(--padding-right);
}
.srs-blog--list .srs-blog__title {
  margin: 0 0 0 4rem;
  font-size: clamp(150px, 11.458vw, 250px);
  text-transform: uppercase;
  font-family: "Berthold Akzidenz Grotesk", var(--font-family-default);
  font-weight: 400;
}
.srs-blog--list .srs-blog__posts {
  margin-top: 3em;
  display: flex;
  flex-direction: column;
  gap: 4rem;
}
.srs-blog--list .srs-blog-post {
  --srs-post-teaser-lines: 6;
  position: relative;
  display: flex;
  gap: var(--srs-post-padding);
  padding: var(--srs-post-padding, 3rem);
  font-family: var(--font-family-default);
}
.srs-blog--list .srs-blog-post:hover .srs-blog-post__header-image img {
  transform: scale(1.05);
}
.srs-blog--list .srs-blog-post__date {
  font-size: 1.25rem;
  font-family: var(--font-family-headlines);
}
.srs-blog--list .srs-blog-post__header .srs-blog-post__date {
  position: absolute;
  top: calc(var(--srs-post-padding) / 2);
  left: calc(var(--srs-post-colored-background-width) + 3rem);
  transform: translateY(-50%);
}
.srs-blog--list .srs-blog-post__content .srs-blog-post__date {
  font-size: 0.9rem;
  opacity: 0.5;
  display: none;
  margin: auto 0 1.5em;
}
.srs-blog--list .srs-blog-post__header-image {
  position: relative;
  width: clamp(400px, 28.90625vw, 600px);
  aspect-ratio: 800/528;
}
.srs-blog--list .srs-blog-post__header-image::before {
  content: "";
  position: absolute;
  inset: auto auto 0 0;
  top: calc(var(--srs-post-padding) * -1);
  left: calc(var(--srs-post-padding) * -1);
  width: var(--srs-post-colored-background-width);
  height: calc(100% + 2 * var(--srs-post-padding));
  background-color: var(--post-color);
  z-index: -1;
}
.srs-blog--list .srs-blog-post__header-image a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.srs-blog--list .srs-blog-post__header-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s;
  display: block;
}
.srs-blog--list .srs-blog-post__content {
  display: flex;
  flex-direction: column;
}
.srs-blog--list .srs-blog-post__topline {
  text-transform: uppercase;
  font-family: var(--font-family-headlines);
  opacity: 0.6;
  font-size: 1.25rem;
}
.srs-blog--list .srs-blog-post__title {
  transition: color 0.3s ease;
}
.srs-blog--list .srs-blog-post__title:hover {
  color: var(--post-color);
}
.srs-blog--list .srs-blog-post__text {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: var(--srs-post-teaser-lines, 2);
  line-clamp: var(--srs-post-teaser-lines, 2);
  -webkit-box-orient: vertical;
  max-width: 700px;
}
.srs-blog--list .srs-blog-post__link {
  margin-top: auto;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  padding: 1em;
  color: #fff;
  background: #000;
  align-self: flex-start;
  transition: background 0.3s ease;
}
.srs-blog--list .srs-blog-post__link:hover {
  background: var(--post-color);
}
.srs-blog--list .srs-blog-post:nth-of-type(even) {
  flex-direction: row-reverse;
}
.srs-blog--list .srs-blog-post:nth-of-type(even) .srs-blog-post__date {
  left: unset;
  right: calc(var(--srs-post-colored-background-width) + 3rem);
}
.srs-blog--list .srs-blog-post:nth-of-type(even) .srs-blog-post__header-image::before {
  left: unset;
  right: calc(var(--srs-post-padding) * -1);
}
@media (max-width: 1024px) {
  .srs-blog--list {
    --padding-left: 0;
    --padding-right: 0;
  }
  .srs-blog--list .srs-blog__title {
    margin-inline: var(--srs-post-padding);
    font-size: 6.25rem;
  }
  .srs-blog--list .srs-blog-post {
    flex-direction: column !important;
  }
  .srs-blog--list .srs-blog-post__header .srs-blog-post__date {
    display: none;
  }
  .srs-blog--list .srs-blog-post__content .srs-blog-post__date {
    display: block;
  }
  .srs-blog--list .srs-blog-post__header-image {
    width: 100%;
  }
  .srs-blog--list .srs-blog-post__header-image::before {
    width: calc(100% + 2 * var(--srs-post-padding));
    height: calc(50% + 2 * var(--srs-post-padding));
  }
}
@media (max-width: 768px) {
  .srs-blog--list {
    --srs-post-padding: 1.75rem;
  }
  .srs-blog--list .srs-blog__title {
    margin-left: var(--srs-post-padding);
    margin-top: var(--srs-post-padding);
    font-size: 17.02vw;
  }
  .srs-blog--list .srs-blog-post__title {
    font-size: clamp(30px, 2.083vw, 45px);
    margin-bottom: 1rem;
  }
  .srs-blog--list .srs-blog-post__topline {
    font-size: 1rem;
  }
}
.srs-blog--detail {
  min-height: 100vh;
  max-width: calc(1700px + var(--srs-post-padding) * 2.5);
  margin: auto;
}
.srs-blog--detail .srs-blog-post {
  display: flex;
  gap: calc(var(--srs-post-padding) * 2);
  height: auto;
}
.srs-blog--detail .srs-blog-post--accent-1 .srs-blog-post__sidebar {
  color: white;
}
.srs-blog--detail .srs-blog-post__sidebar {
  background: var(--post-color);
  width: clamp(400px, 40.885vw, 800px);
  padding: max(var(--srs-post-padding) * 2.5, 115px) calc(var(--srs-post-padding) * 1.5) 1.5em;
  display: flex;
  flex-direction: column;
  position: sticky;
  top: 0;
  left: 0;
  height: 100%;
  min-height: 100vh;
}
.srs-blog--detail .srs-blog-post__sidebar--mobile {
  display: none;
}
.srs-blog--detail .srs-blog-post__sidebar::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100vw;
  background: var(--post-color);
  width: 100vw;
  height: 100%;
}
.srs-blog--detail .srs-blog-post__sidebar-image {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}
.srs-blog--detail .srs-blog-post__sidebar-image a {
  position: relative;
  display: block;
  width: 100%;
}
.srs-blog--detail .srs-blog-post__sidebar-image a:first-of-type {
  grid-column: 1/3;
}
.srs-blog--detail .srs-blog-post__sidebar-image a.hidden {
  display: none;
}
.srs-blog--detail .srs-blog-post__sidebar-image a .srs-blog-post__gallery-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(1rem, 1.25vw, 1.5rem);
  font-family: var(--font-family-headlines);
  font-weight: 300;
}
.srs-blog--detail .srs-blog-post__sidebar-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.srs-blog--detail .srs-blog-post__sidebar-socials, .srs-blog--detail .srs-blog-post__share-bar {
  margin-top: auto;
  margin-left: auto;
  display: flex;
  gap: 0.5rem;
  flex-direction: column;
  align-items: center;
  font-family: var(--font-family-headlines);
}
.srs-blog--detail .srs-blog-post__sidebar-socials span, .srs-blog--detail .srs-blog-post__share-bar span {
  text-align: center;
}
.srs-blog--detail .srs-blog-post__sidebar-socials ul, .srs-blog--detail .srs-blog-post__share-bar ul {
  display: flex;
  gap: 1em;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style-type: none;
}
.srs-blog--detail .srs-blog-post__sidebar-socials ul li, .srs-blog--detail .srs-blog-post__share-bar ul li {
  margin: 0;
  width: 1.5rem;
}
.srs-blog--detail .srs-blog-post__sidebar-socials ul li a, .srs-blog--detail .srs-blog-post__share-bar ul li a {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.srs-blog--detail .srs-blog-post__sidebar-socials ul {
  justify-content: flex-end;
}
.srs-blog--detail .srs-blog-post__share-bar ul {
  justify-content: flex-start;
}
.srs-blog--detail .srs-blog-post__header {
  margin-bottom: 2rem;
}
.srs-blog--detail .srs-blog-post__content-wrapper {
  flex: 1;
  padding-top: max(var(--srs-post-padding) * 2.5, 115px);
  padding-right: calc(var(--srs-post-padding) * 1.5);
  font-family: var(--font-family-default);
  max-width: 1200px;
  padding-bottom: 4em;
}
.srs-blog--detail .srs-blog-post__content-wrapper .srs-blog-post__topline {
  text-transform: uppercase;
  font-family: var(--font-family-headlines);
  opacity: 0.5;
}
.srs-blog--detail .srs-blog-post__content-wrapper .srs-blog-post__date {
  font-size: 0.9rem;
  display: block;
  margin: 0 0 0.5em;
}
.srs-blog--detail .srs-blog-post__footer hr {
  opacity: 0.2;
  float: unset;
  border: 1px solid black;
  clear: unset;
  margin: 1em 0;
}
.srs-blog--detail .srs-blog-post__footer .srs-blog-post__footer-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 2rem 1rem;
}
.srs-blog--detail .srs-blog-post__footer .srs-blog-post__footer-content .srs-blog-post__share-bar {
  margin-left: unset;
  margin-top: 0;
}
.srs-blog--detail .srs-blog-post__footer .srs-blog-post__footer-logos {
  display: flex;
  gap: 1rem;
  align-items: center;
}
.srs-blog--detail .srs-blog-post__footer .srs-blog-post__footer-logos img {
  height: 40px;
  width: auto;
}
@media screen and (max-width: 1280px) {
  .srs-blog--detail .srs-blog-post {
    gap: calc(var(--srs-post-padding));
  }
  .srs-blog--detail .srs-blog-post__sidebar {
    padding-inline: calc(var(--srs-post-padding));
  }
}
@media screen and (max-width: 991px) {
  .srs-blog--detail {
    --padding-left: 1rem;
    --padding-right: 1rem;
    padding-inline: var(--padding-left) var(--padding-right);
  }
  .srs-blog--detail .srs-blog-post {
    flex-direction: column;
  }
  .srs-blog--detail .srs-blog-post__sidebar {
    position: relative;
    display: none;
    width: calc(100% + var(--padding-left) + var(--padding-right));
    padding-inline: var(--padding-left) var(--padding-right);
    margin-inline: calc(var(--padding-left) * -1) calc(var(--padding-right) * -1);
    margin-top: 1rem;
    min-height: 100%;
  }
  .srs-blog--detail .srs-blog-post__sidebar--mobile {
    display: flex;
    margin-bottom: 2rem;
  }
  .srs-blog--detail .srs-blog-post__sidebar-socials {
    margin: 4em auto;
  }
  .srs-blog--detail .srs-blog-post__content-wrapper {
    padding-right: 0;
    padding-top: 4rem;
  }
  .srs-blog--detail .srs-blog-post__content-wrapper .header-image--mobile {
    display: block;
    margin-bottom: 1rem;
  }
  .srs-blog--detail .srs-blog-post__title {
    font-size: clamp(30px, 2.083vw, 45px);
    margin-bottom: 0.5rem;
  }
}

.markeding-impulse .srs-blog .srs-blog-post {
  --post-color: #acc1b8;
}
.markeding-impulse .srs-blog .srs-blog-post--accent-1 {
  --post-color: #6BA873;
}
.markeding-impulse .srs-blog .srs-blog-post--accent-2 {
  --post-color: #EDDF8B;
}
.markeding-impulse .srs-blog .srs-blog-post--accent-3 {
  --post-color: #acc1b8;
}

.srs-videobox-wrapper {
  display: flex;
  flex-direction: column;
}

.srs-videobox {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.srs-videobox.active .srs-videobox__overlay {
  display: none;
}
.srs-videobox__video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.srs-videobox__video img, .srs-videobox__video video, .srs-videobox__video iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.srs-videobox__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(179, 61, 29, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 2rem;
  text-align: center;
  padding: 1rem;
  cursor: pointer;
  backdrop-filter: blur(5px);
}
.srs-videobox__overlay svg {
  width: auto;
  height: 40%;
  max-height: 80px;
}

.img-fluid {
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media screen and (min-width: 991px) {
  .mobile-only {
    display: none !important;
  }
}

.blogdetail #header {
  background: transparent;
  transition: background 0.3s ease;
  padding-bottom: 0.5em;
}
.blogdetail #header.nav--scrolled {
  background: white;
}
.blogdetail #main {
  padding-top: 0;
}
